## go-unityscopes 1.0+16.10.20161014-0ubuntu1

=== debian/changelog ===
go-unityscopes (1.0+16.10.20161014-0ubuntu1) yakkety; urgency=medium

  * Initial packaging of go-unityscopes.
  * Fix typo for debian section.

 -- Rodney Dawes <rodney.dawes@canonical.com>  Fri, 14 Oct 2016 20:06:45 +0000
