=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := launchpad.net/go-unityscopes/v2

# Tell dh-golang that we need subpackages.
export DH_GOLANG_INSTALL_ALL := 1

# Setup the paths so we can run gocov and gocov-xml.
export GOPATH := $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)
export PATH := $(GOPATH)/bin:$(PATH)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/*/usr/bin/goscope
