## go-unityscopes 1.0.1+17.04.20161026-0ubuntu1

=== debian/changelog ===
go-unityscopes (1.0.1+17.04.20161026-0ubuntu1) zesty; urgency=medium

  * Add API for registering widget as login item. (LP: #1636853)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Wed, 26 Oct 2016 18:19:34 +0000
